body {
  font-family: 'ISOCPEUR';
  color: black;
}
input[type=checkbox] {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
input[type=checkbox] + label {
  padding-left: 25px !important;
  display: inline-block;
  line-height: 21px;
  background-repeat: no-repeat;
  background-position: 0 5px;
  font-size: 16px !important;
  vertical-align: middle !important;
  cursor: pointer !important;
}
input[type=checkbox]:checked + label {
  background-image: url(../images/check-box.png);
}
.gfield_checkbox label {
  background-image: url(../images/uncheck-box.png);
  background-size: 16px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
input[type=radio] {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
input[type=radio] + label {
  padding-left: 26px !important;
  display: inline-block !important;
  line-height: 22px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 16px !important;
  vertical-align: middle !important;
  cursor: pointer !important;
}
input[type=radio]:checked + label {
  background-image: url(../images/check-radio.png);
}
.gfield_radio label {
  background-image: url(../images/uncheck-radio.png);
  background-size: 16px;
  background-position: left center !important;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
header nav .nav {
  text-align: right;
}
header nav .nav li a {
  font-size: 16px;
}
header .sub-menu {
  overflow-y: auto;
}
header#main-header .logo_container {
  width: 100%;
}
.black-footer {
  background-color: black;
  padding: 50px 0;
  text-align: center;
}
.black-footer .phone-number {
  display: block;
  text-align: center;
  color: white;
  margin: 20px 0;
  font-family: 'LatoBlack';
  font-size: 18px;
}
.black-footer .menu-footer {
  margin-top: 30px;
}
.black-footer .menu-footer ul li {
  display: inline-block;
  margin: 15px;
}
.black-footer .menu-footer ul li a {
  text-decoration: none;
  color: white;
  font-size: 16px;
}
.black-footer .menu-footer ul li a:hover {
  text-decoration: underline;
}
.footer-bottom {
  height: 80px;
  background-color: #03866C;
  text-align: center;
}
.footer-bottom a {
  text-decoration: none;
  color: white;
  font-size: 16px;
  margin: 0 24px;
  line-height: 80px;
}
.footer-bottom a img {
  margin-bottom: -5px;
}
.footer-bottom a:hover {
  text-decoration: underline;
}
.wrapper-title {
  text-align: center;
}
.wrapper-title .title-page {
  text-align: center;
  font-size: 72px;
  color: black;
  background-image: url(../images/smiley-title.png);
  background-repeat: no-repeat;
  background-position: right center;
  display: inline-block;
  padding-right: 70px;
  padding-bottom: 50px;
  margin-top: 50px;
}
.breadcrumb {
  text-align: center;
  padding: 90px 0 0 0;
  margin-bottom: -25px;
}
.breadcrumb a {
  text-decoration: none;
  color: black;
  font-weight: bold;
}
#main-content {
  background-image: url(../images/bg-bulles-bleu-rouge.png);
  background-repeat: no-repeat;
  background-position: left top;
}
/** RESET DIVI **/
.et_pb_section {
  background-color: transparent;
}
.et_pb_divider:before {
  content: none;
}
.et_right_sidebar #main-content .container:before {
  content: none;
}
.content-cadre-gris .et_pb_column:not(.et_pb_column_empty) {
  border: 1px solid #EDEBDE;
}
.content-cadre-gris .et_pb_column:not(.et_pb_column_empty) .et_pb_image {
  margin-bottom: 0;
}
.content-cadre-gris .et_pb_column:not(.et_pb_column_empty) .et_pb_text {
  padding: 30px;
}
.content-cadre-gris .et_pb_column:not(.et_pb_column_empty) .et_pb_text .et_pb_text_inner {
  font-size: 16px;
  color: black;
  font-family: 'LatoRegular';
}
.content-cadre-gris .et_pb_column:not(.et_pb_column_empty) .et_pb_text .et_pb_text_inner h3 {
  color: #03866C;
  font-size: 24px;
  font-family: 'ISOCPEUR';
}
.gform_confirmation_message {
  font-family: 'LatoRegular';
}
#cookie-law-info-bar {
  z-index: 99999;
}
.et_pb_column .et_pb_text_inner h2 {
  font-size: 48px;
  color: black;
}
.et_pb_column .et_pb_text_inner p {
  font-family: 'LatoRegular';
  font-size: 16px;
}
.et_pb_column .et_pb_text_inner blockquote {
  margin-bottom: 0;
}
.et_pb_column .et_pb_text_inner ol {
  font-family: 'LatoRegular';
  font-size: 16px;
}
.et_pb_column .et_pb_text_inner ul {
  list-style: none;
}
.et_pb_column .et_pb_text_inner ul li {
  position: relative;
  padding-left: 20px;
  font-family: 'LatoRegular';
  font-size: 16px;
}
.et_pb_column .et_pb_text_inner ul li:before {
  background-image: url(../images/puce-liste.png);
  width: 5px;
  height: 8px;
  content: ' ';
  position: absolute;
  top: 10px;
  left: 5px;
  z-index: 999;
}
.et_pb_column .et_pb_image {
  text-align: center;
}
.container article .entry-content h2 {
  font-size: 48px;
  color: black;
}
.container article .entry-content p {
  font-family: 'LatoRegular';
  font-size: 16px;
}
.container article .entry-content ul {
  list-style: none;
}
.container article .entry-content ul li {
  position: relative;
  padding-left: 20px;
  font-family: 'LatoRegular';
  font-size: 16px;
}
.container article .entry-content ul li:before {
  background-image: url(../images/puce-liste.png);
  width: 5px;
  height: 8px;
  content: ' ';
  position: absolute;
  top: 10px;
  left: 5px;
  z-index: 999;
}
.container article .entry-content .gform_body ul {
  list-style: none;
}
.container article .entry-content .gform_body ul li {
  position: relative;
  padding-left: 20px;
  font-family: 'LatoRegular';
  font-size: 16px;
}
.container article .entry-content .gform_body ul li:before {
  content: none;
}
/** BTN rouge **/
.diner-spectacle .et_pb_column .et_pb_button,
.parent-pageid-40 .et_pb_column .et_pb_button {
  background-color: #03866C;
  color: white;
  padding: 15px 70px;
  border: none;
  border-radius: 0;
  font-weight: bold;
}
.diner-spectacle .et_pb_column .et_pb_image,
.parent-pageid-40 .et_pb_column .et_pb_image {
  text-align: center;
}
/** BTN Gris **/
.entreprises .et_pb_column .et_pb_button,
.infos-pratiques .et_pb_column .et_pb_button,
.cours-theatre .et_pb_column .et_pb_button,
.boutique .et_pb_column .et_pb_button {
  border: 1px solid #EDEBDE;
  color: black;
}
.btn-gris {
  border: 1px solid #EDEBDE !important;
  color: black !important;
  text-decoration: none !important;
}
.infos-pratiques .et_pb_row:nth-child(odd) .et_pb_column:nth-child(1),
.cours-theatre .et_pb_row:nth-child(odd) .et_pb_column:nth-child(1),
.entreprises .et_pb_row:nth-child(odd) .et_pb_column:nth-child(1) {
  padding-top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-bottom: -50%;
}
.infos-pratiques .et_pb_row:nth-child(even) .et_pb_column:nth-child(2),
.cours-theatre .et_pb_row:nth-child(even) .et_pb_column:nth-child(2),
.entreprises .et_pb_row:nth-child(even) .et_pb_column:nth-child(2) {
  padding-top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-bottom: -50%;
}
.theatre-pour-vous .et_pb_text_inner {
  text-align: center;
}
.theatre-pour-vous .et_pb_text_inner h3 {
  color: #03866C;
  font-size: 24px;
}
.contact-block {
  background-color: #03866C;
  position: relative;
  margin: 70px auto 50px auto;
  padding-bottom: 0 !important;
}
.contact-block:before {
  position: absolute;
  content: ' ';
  top: -58px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 58px;
  background: url(../images/bulle-top.png) no-repeat center top;
}
.contact-block:after {
  position: relative;
  content: ' ';
  bottom: -75px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 75px;
  background: url(../images/bulle-bot.png) no-repeat center top;
  visibility: visible;
}
.contact-block .et_pb_column .et_pb_text_inner h2 {
  color: white;
  font-size: 72px;
  text-align: center;
  background-image: url(../images/smiley-title-white.png);
  background-repeat: no-repeat;
  background-position: right center;
  display: inline-block;
  padding-right: 70px;
  padding-bottom: 70px;
}
.contact-block .et_pb_column .et_pb_text_inner p {
  width: 80%;
  margin: auto;
}
.block-blanc-home {
  padding-top: 0 !important;
}
.block-blanc-home .four-img-col {
  padding-top: 0;
}
.block-blanc-home .four-img-col div {
  width: 100%;
  height: 100%;
}
.block-blanc-home .four-img-col div span {
  width: 100%;
  height: 100%;
}
.block-blanc-home .four-img-col div span img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.home .breadcrumb,
.home .wrapper-title {
  display: none;
}
.home .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
  max-width: 100%;
  width: 100%;
}
.home .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1 {
  text-align: center;
  font-size: 72px;
  color: black;
  background-image: url(../images/smiley-title.png);
  background-repeat: no-repeat;
  background-position: right center;
  display: inline-block;
  padding-right: 70px;
  padding-bottom: 50px;
  margin-top: 50px;
}
.parent-pageid-40 .et_pb_text .et_pb_text_inner h3 {
  font-size: 48px;
  color: black;
}
.parent-pageid-40 .et_pb_button {
  margin-top: 50px;
}
.parent-pageid-40 .et_pb_image img {
  -webkit-box-shadow: 12px 12px 0px 0px #03866C;
          box-shadow: 12px 12px 0px 0px #03866C;
  max-height: 610px;
}
.search h1 {
  font-size: 52px !important;
  font-family: 'ISOCPEUR';
}
.search article {
  font-family: 'LatoRegular';
  color: black;
}
.search article a {
  text-decoration: none;
  color: black;
}
.search article a:hover {
  text-decoration: underline;
}
.search article .post-meta {
  display: none;
}
.gform_wrapper {
  width: 500px;
  margin: auto !important;
}
.gform_wrapper .gform_body input,
.gform_wrapper .gform_body textarea {
  width: 100% !important;
  font-style: italic;
  border-radius: 2px;
  border-color: #03866C;
  padding: 8px 10px !important;
}
.gform_wrapper .gform_body .gfield > label {
  font-family: 'ISOCPEUR';
}
.gform_wrapper .gform_footer {
  text-align: center;
}
.gform_wrapper .gform_footer input {
  display: block;
  margin: auto;
  border: 1px solid #03866C;
  background-color: #03866C;
  color: white;
  padding: 15px 60px;
  text-transform: uppercase;
  cursor: pointer;
}
#gform_1 .gfield > label {
  display: none !important;
}
#gform_1 .gfield_radio {
  margin-bottom: 0;
}
#gform_1 .gfield_radio li {
  display: inline-block;
  width: 120px;
  margin-bottom: 0;
}
.parent-pageid-82 .et_pb_text_inner h3 {
  color: black;
  font-size: 30px;
}
.parent-pageid-82 .et_pb_column {
  margin-bottom: 30px;
}
.page-id-580 .wsp-container h2,
.page-id-580 .wsp-container ul {
  display: none;
}
.page-id-580 .wsp-container h2:nth-child(1) {
  display: block;
}
.page-id-580 .wsp-container ul:nth-child(2) {
  display: block;
}
.page-id-171 .et_pb_post h2 {
  color: #03866C;
  font-size: 24px;
  font-family: 'ISOCPEUR';
}
.page-id-171 .et_pb_post h2 a {
  text-decoration: none;
}
.page-id-171 .et_pb_post p {
  font-family: 'LatoRegular';
  font-size: 16px;
  margin-bottom: 20px;
  max-height: 93px;
  overflow: hidden;
}
.page-id-171 .et_pb_post .more-link {
  border: 1px solid #EDEBDE !important;
  color: black !important;
  text-decoration: none !important;
  position: relative;
  padding: .3em 1em;
  border: 2px solid;
  border-radius: 3px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em!important;
  -webkit-transition: all .2s;
  transition: all .2s;
  margin-top: 10px;
  text-transform: uppercase;
  font-family: 'LatoRegular';
}
.single-post .container .et_post_meta_wrapper {
  text-align: center;
}
.single-post .container h1 {
  text-align: center;
  font-size: 72px;
  color: black;
  background-image: url(../images/smiley-title.png);
  background-repeat: no-repeat;
  background-position: right center;
  display: inline-block;
  padding-right: 70px;
  padding-bottom: 50px;
  margin-top: 50px;
}
#spectacles-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 200px;
  background-image: url("../images/fond_spectacle.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 569px) {
  #spectacles-navigation {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#spectacles-navigation .button-nav--container {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 569px) {
  #spectacles-navigation .button-nav--container {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}
#spectacles-navigation .button-nav--container a {
  font-family: 'ISOCPEUR';
  color: #FFF;
  margin-top: 0;
  width: 220px;
  text-align: center;
}
#spectacles-navigation .button-nav--container a:hover {
  padding: .3em .7em .3em .7em;
}
#spectacles-navigation .button-nav--container a::after {
  display: none;
}
@media only screen and (min-width: 980px) {
  #section-slider--home {
    min-height: 900px;
    padding-top: 9em;
  }
}
#main-footer #et-footer-nav {
  background-color: white;
}
#main-footer #et-footer-nav #menu-menu-footer {
  text-align: center;
}
